<?php include '__header.phtml'; ?>

<?php
if (!$rekening) {
    ?>
Fout: niet jouw eigen rekening.
<?php

} else {
    ?>
<a href="overboeking">Nieuwe overboeking</a><br/><br/>
Saldo: <?php echo $rekening['saldo']?><br/>
<table class="table">
    <tr>
        <th>Datum</th>
        <th>Type</th>
        <th>Omschrijving</th>
        <th>IBAN</th>
        <th>AF/BIJ</th>
        <th>Bedrag</th>
    </tr>
<?php
foreach ($transacties as $transactie) {
        if(!isset($transactie['omschrijving'])){
            $transactie['omschrijving'] = "";
        }
        echo "<tr>";
        echo "<td></td>";
        echo "<td>" . $transactie['type'] . "</td>\n";
        echo "<td>" . $transactie['omschrijving'] . "</td>\n";
        if($transactie['van'] === $rekening['iban']){
            echo "<td>" . $transactie['naar'] . "</td>\n";    
            echo "<td>AF</td>\n";
        }else{
            echo "<td>" . $transactie['van'] . "</td>\n";
            echo "<td>BIJ</td>\n";
        }
        echo "<td>€" . $transactie['bedrag'] . "</td>\n";
        echo "</tr>";
    } ?>
</table>
<?php

}
?>
<?php include '__footer.phtml'; ?>
